» Ubuntu » パッケージ

Error

two or more packages specified (othman natty)